/***********************************************************************
** pmwiki.css
**  Copyright 2004-2006 Patrick R. Michaud (pmichaud@pobox.com)
**  Copyright 2006 Hagan Fox
**  This file is part of PmWiki; you can redistribute it and/or modify
**  it under the terms of the GNU General Public License as published
**  by the Free Software Foundation; either version 2 of the License, or
**  (at your option) any later version.  See pmwiki.php for full details.
***********************************************************************/

/* This sets the overall frame for the site */
body {
  background-color:#000000;
  font-size: 10pt;
  font-family:Arial,Helvetica,sans-serif;
  margin: 0; 
}

/* These control the fixed-width text elements of the page */
textarea, pre, code { font-size:0.9em; }
pre, code { font-family:'Lucida Console','Andale Mono','Courier New',Courier; }
pre { line-height:1.2em; }
pre code, code code, pre pre { font-size:100%; }

/* These primarily adjust the size and spacing of heading elements,
** most browsers have atrocious defaults for these. */
h1, h2, h3, h4, h5, h6 { margin-top:1.0em; margin-bottom:0.6em; }
h1, h2, h3, h6 { font-weight:normal; }
h4, h5 { font-weight:bold; }
h1 code, h2 code, h3 code, h4 code { font-size:1em; }
h1 { font-size:1.8em; }
h2 { font-size:1.44em; }
h3 { font-size:1.22em; }
h4 { font-size:1.07em; }
h5 { font-size:1.0em; }
h6 { font-size:1.0em; }


#wikilogo {
margin-left:auto;
margin-right:auto;
width:1000px;
height:256px; 
background-image:url("logo.jpg");
background-repeat:repeat-x;
color:#cccccc;;
text-align:left;
font-size: 13pt; font-family:Arial,Helvetica,sans-serif;
}
#wikilogo a {text-decoration:none; color:#f2fce8; }
#wikilogo a:hover {text-decoration: none; color:#f2fce8; }



#wikimenu {
margin-left:auto;
margin-right:auto;
width:1000px;
height:25px;
background-color:#000000;
color:#cccccc;  
font-size: 14pt; font-family:Arial,Helvetica,sans-serif;
}
#wikimenu a {text-decoration:none; color:#cccccc;}
#wikimenu a:hover {text-decoration: none; color:black; background-color:#cccccc;}

#wikisearch {
background-color:#ddd;
float:right;
width:200px;
height:20px;
}

/* These affect the main content area. */
#wikibody {
  margin-left:auto;
  margin-right:auto;
  padding-left:20px;
  padding-right:20px;
  clear:both;
  font-size:12pt; 
/*  background-color:#cccccc;*/
  background:url("fond_hit3.jpg");
  width:960px; 
  min-height: 666px; 
  text-align:left;
  color:black;
}
#wikibody a {text-decoration:underlined; color:black; }
#wikibody a:hover {text-decoration: none; color:#555; }


.projectimg {
	opacity:0.5;
	filter:alpha(opacity=50); /* For IE8 and earlier */
}
.projectimg:hover {
	opacity:2.0;
	filter:alpha(opacity=200); /* For IE8 and earlier */
}


/* These affect the lines at the very bottom. */
#wikifoot {
  clear:both;
  margin-left: auto; 
  margin-right: auto; 
  width:1000px; 
  height:50px; 
  text-align:center;
  color:#000000;
}

#wikifoot a{
	font-family:Verdana,sans-serif; font-size:8pt; 
	text-decoration:none; color:#f2fce8; 
}
#wikifoot a:hover{
  	font-family:Verdana,sans-serif; font-size:8pt; 
	text-decoration:none; color:white; 
}

/* These affect the printed appearance of the web view (not the separate
** print view) of pages.  The sidebar and action links aren't printed. */
@media print {
  body { width:auto; margin:0px; padding:0.5em; }
  #wikihead, #wikilogo, #wikimenu, #wikigroupmenu, #wikibody, .footnav { display:none; }
  #wikifoot { padding:2px; }
}
ia print {
  body { width:auto; margin:0px; padding:0.5em; }
  #wikihead, #wikileft, #wikicmds, .footnav { display:none; }
  #wikifoot { padding:2px; }
}
